# Generated by Django 2.1.1 on 2018-09-17 07:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0005_auto_20180917_0750'),
    ]

    operations = [
        migrations.RenameField(
            model_name='profile',
            old_name='allSchoolRankingLocal',
            new_name='allSchoolRankingCountry',
        ),
    ]
